@font-face{
font-family: 'EdGlyph-lite';
		src:url('../fonts/edglyph-lite/edglyph-lite.eot'),
			url('../fonts/edglyph-lite/edglyph-lite.eot?#iefix') format('embedded-opentype'),
			url('../fonts/edglyph-lite/edglyph-lite.woff2') format('woff2'),
			url('../fonts/edglyph-lite/edglyph-lite.woff') format('woff'),
			url('../fonts/edglyph-lite/edglyph-lite.ttf') format('truetype');
font-display: swap;
}

.ed-arrowleft,.ed-arrowright,.ed-arrowup,.ed-arrowdown,.ed-fastrewind,.ed-rewind,.ed-playback,.ed-play,.ed-forward,.ed-fastforward,.ed-mobilemenu,.ed-refuse,.ed-accept,.ed-pin,.ed-phone,.ed-asterisk,.ed-onoff,.ed-zoom,.ed-zoomin,.ed-zoomout,.ed-hour,.ed-minus,.ed-envelope,.ed-paperplane,.ed-newspaper,.ed-calendar,.ed-sweethome,.ed-userround,.ed-vleft,.ed-vright,.ed-vup,.ed-vdown,.ed-box,.ed-boxfull,.ed-boxchecked,.ed-boxfullchecked,.ed-boxround,.ed-radio,.ed-radiochecked,.ed-disk,.ed-vupdown,.ed-vrightleft,.ed-home,.ed-groupround,.ed-proround,.ed-oldphone,.ed-plus{
font-family: 'EdGlyph-lite' !important;
}

.ed-arrowleft:before{content:"\002f"}
.ed-arrowright:before{content:"\002e"}
.ed-arrowup:before{content:"\00f2"}
.ed-arrowdown:before{content:"\00f3"}
.ed-fastrewind:before{content:"\0044"}
.ed-rewind:before{content:"\0045"}
.ed-playback:before{content:"\0046"}
.ed-play:before{content:"\0049"}
.ed-forward:before{content:"\004a"}
.ed-fastforward:before{content:"\004b"}
.ed-mobilemenu:before{content:"\0055"}
.ed-refuse:before{content:"\0056"}
.ed-accept:before{content:"\0057"}
.ed-pin:before{content:"\005e"}
.ed-phone:before{content:"\005f"}
.ed-asterisk:before{content:"\006b"}
.ed-onoff:before{content:"\006c"}
.ed-zoom:before{content:"\0105"}
.ed-zoomin:before{content:"\006e"}
.ed-zoomout:before{content:"\006f"}
.ed-hour:before{content:"\0075"}
.ed-minus:before{content:"\00a2"}
.ed-envelope:before{content:"\00a7"}
.ed-paperplane:before{content:"\00a8"}
.ed-newspaper:before{content:"\00a9"}
.ed-calendar:before{content:"\00b8"}
.ed-sweethome:before{content:"\00be"}
.ed-userround:before{content:"\00d0"}
.ed-vleft:before{content:"\00d3"}
.ed-vright:before{content:"\00d4"}
.ed-vup:before{content:"\00d5"}
.ed-vdown:before{content:"\00d6"}
.ed-box:before{content:"\00d8"}
.ed-boxfull:before{content:"\00de"}
.ed-boxchecked:before{content:"\00f9"}
.ed-boxfullchecked:before{content:"\00d9"}
.ed-boxround:before{content:"\00db"}
.ed-radio:before{content:"\00da"}
.ed-radiochecked:before{content:"\00dc"}
.ed-disk:before{content:"\00dd"}
.ed-vupdown:before{content:"\00e6"}
.ed-vrightleft:before{content:"\00e7"}
.ed-home:before{content:"\00f4"}
.ed-groupround:before{content:"\030a"}
.ed-proround:before{content:"\0352"}
.ed-oldphone:before{content:"\0104"}
.ed-plus:before{content:"\2013"}